 


#wrapper{
	width:850px;
	margin-left : auto ;
	margin-right : auto ;

}

img {
	border:none;
	margin:0px;
	padding:0px;
	border:none;
}


.menu {
	border:none
	
	text-decoration:none;
	padding:0px;
	margin-left:0px;
	width:850px;
	text-align:center;
	border:solid 0px #C0C;

}


.menu2 {
	border:none
	
	text-decoration:none;
	padding:0px;
	margin-left:0px;
	width:650px;
	text-align:left;
	border:solid 0px #C0C;

}
.menu img {
	border:none;
	padding:0px;
	margin:0px;
	}
	
.menu2 img {
	border:none;
	padding:0px;
	margin:0px;
	}




.menubar  {
	border:none;
	
	text-decoration:none;
	padding:0px;
	margin:0px;

}


 a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #633;
	text-decoration:none;
	font-weight:bold;
	
	
}

 a:hover {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #360;
	text-decoration:none;
	font-weight:bold;
	
}







.container{
	float:left;
	border:0px solid #990;
	margin:0px;
	padding:0px;
	display:block;
	width:180px;
	height: auto;

}


.sidebar1{
	border:none;
	margin-left:0px;
	width:180px;
	height:auto;
	text-decoration: none;
	border:solid 0px #06C;
	

	
	

}

.sidebar1 img{
	border:none;
vertical-align: middle;
margin-left:0px;


	
}

.nav {
	margin:0px;
	text-align:left;
	border:solid 0px #0C9;
	width:180px;
	padding:0px;
}


	

li {
    
    list-style-type: none;
	border:solid 0px #0C9;
	padding:0px;
	width:160px;
	margin-left:0px;
	margin-bottom:20px;
}

p{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	color:#363;
    font-size:12px;
	width:290px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	
}

h1{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	color:#363;
    font-size:25px;
    border-bottom:dotted;
	width:650px;
	display:block;
}

h1 em{
	color:#663;
	font-size:12px;
	text-decoration:none;
	

}

h3{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#663;
	font-size:15px;
	width:650px;
	font-weight:bolder;
	text-align:center;
	border:solid 0px #C33;

	


}

h4{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#663;
	font-size:12px;
	width:600px;
	font-weight:normal;
	text-align:left;
	border:solid 0px #C33;
	margin-left:20px;

	


}




#box1 {
	width:650px;
	border:solid 0px #0CC;
}


#box1 h1{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333;
    font-size:13px;
	margin:0px;
	padding:5px;
	border:none;
	width:650px;
	padding:0px;
	text-align:center;
}

#box1 h1 em{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#030;
    font-size:15px;
	margin:0px;
	padding:5px;
	border:none;

	text-align:center;
}


#box1 h3{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#336;
    font-size:15px;
	margin:0px;
	padding:5px;
	border:none;
	width:650px;
	padding:0px;
	font-weight:100;
	text-align:center;
	margin-bottom:30px;

}
#box2 {
	width:650px;
	border:solid 0px #0CC;
}


#box2 td{
	width:300px;
	height:40px;
	border:solid 0px #0CC;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:0px;
	color:#033;
	text-align:center;
	vertical-align:middle;


	font-size:14px:
;
	
}

#box2 h2{

	border:solid 0px #0CC;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:0px;
	color:#033;
	background-color:#F5F5F5;
	text-align:center;
	vertical-align:middle;
	font-size:14px;
	width:300px;
	height:30px;
		margin-left:auto;
	margin-right:auto;
	
}

#box2 h2 a{

	border:solid 0px #0CC;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:6px 0px 0px 0px;
	color:#033;
	background-color:#F5F5F5;
	text-align:center;
	vertical-align:middle;
	font-size:14px;
	width:300px;
	height:25px;
	   display: block;
}

#box2 h2 a:hover{
	border:solid 0px #0CC;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	color:#FFF;
	background-color:#030;
	text-align:center;
	vertical-align:middle;

	font-size:14px;
    display: block;

	
}

#box3 {
	width:650px;
	border:solid 0px #0CC;
}

#box3 td{
	width:150px;
	height:20px;
	border:solid 0px #0CC;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:0px;
	color:#C66;
	text-align:center;
	vertical-align:middle;
	font-size:12px;
	background-color:#FFF;

}
	

#box3 h2{

	border:solid 0px #0CC;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:0px;
	color:#C66;
	text-align:center;
	vertical-align:middle;
	font-size:15px;
	background-color:#FFF;
	width:150px;
}

#box3 h2 a{

	border:solid 0px #0CC;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:0px;
	color:#C66;
	text-align:center;
	vertical-align:middle;
	background-color:#FFF;
	width:150px;
}

#box3 h2 a:hover{

	border:solid 0px #0CC;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:0px;
	color:#F63;
	text-align:center;
	vertical-align:middle;
	background-color:#FFF;
}


#box4  {
	width:650px;
}

#box4 h1 {
	
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	color:#C99;
    font-size:18px;
    border-bottom:dotted;
	width:650px;
	display:block;
	margin-bottom:5px;
}

#box4 h2 {
	
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	color:#666;
    font-size:14px;
	width:635px;
	height:auto;
	display:block;
	text-align:left;
	font-weight:normal;
	margin:10px 0px 10px 10px;
}

#box5 {
	width:650px;
	height:700px;

}

#box6 {
	width:650px;
	height:440px;
	overflow:auto;
	border:solid 1px #CCC;
	
}


#box6 table {
margin-left:0px;
margin-bottom:10px;
margin-right:0px;
margin-top:0px;
border:solid 0px #09C;




}

#box6 th {
	
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333;
    font-size:12px;
	border:none;
	text-align:center;

	margin-left:8px;
	border:solid 0px #ccc;
	border-collapse: collapse;

	text-decoration:none;
	font-weight:normal;
	width:270px;
	height:100px;

	
	
}

#box6 td {
	
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333;
    font-size:12px;
	border:none;
	text-align:center;

	margin-left:8px;
	border:solid 0px #ccc;
	border-collapse: collapse;

	text-decoration:none;
	font-weight:normal;
	width:270px;

}





#box7 {
	width:295px;
	margin:5px;
	height:200px;
	float:left;
	border:solid 0px #0CC;
}

#box7 h1{
	
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	color:#333;
    font-size:14px;
	width:270px;
	height:180px;
	display:block;
	margin:15px;
	text-align:left;
	font-weight:normal;
}



#box8 {
	width:610px;
	height:210px;
	clear:both;
	display:block;
	border:solid 0px #333;
}


#box9 {
	width:610px;
	height:35px;
	background-image:url(images/kyoushitsu/next.gif);
	border:none;
	background-repeat:no-repeat;
}




#box10  {

	width:650px;
	text-align:center;
	height:20px;
	margin-left:0px;
	
	
}

#box10 h1 {
	width:120px;
	display:block;
	float:right;
	margin:0px 1px 0px 1px;
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	border:none;
	
}

#box10 h1 a{
	background-color:#FFF;
	color:#666;
	width:120px;
	display:block;
	float:right;
	margin:0px 1px 0px 1px;
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	border:none;
	
}

#box10 h1 a:hover{
　
	display:block;
	color:#FC9;
}


#box12{
　
	display:block;
	width:215px;
	height:auto;
	float:left;
	text-align:center;
	margin-bottom:50px;
}

#box12 h2{
　
	font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	color:#399;
    font-size:13px;
	display:block;
	margin:5px;
	line-height: 150%;
	text-align:left;
	font-weight:100;


}

#box13{
	background-image:url(images/nyuuen/back.jpg);
	background-repeat:no-repeat;
	width:650px;
	height:200px;
	margin-bottom:20px;
		margin-top:28px;
}

#box13 h3{
	margin-top:28px;
}


#box30 h1{
	
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	color:#333;
    font-size:20px;
	display:block;
	text-align:center;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:30px;
}


































#box15  {
	
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #360;
	text-decoration:none;
	font-weight:lighter;
	text-align:center;
	width:650px;
	display:block;
	border-top:solid 1px #360;
	height:40px;
	clear:both;
	
}



	
